opensdr_check_var(OPENSDR_BASE_DIR)

file(GLOB_RECURSE OPENSDR_BASE_HEADERS
    "${OPENSDR_BASE_DIR}/*.h"
)

file(GLOB_RECURSE OPENSDR_BASE_SOURCES
    "${OPENSDR_BASE_DIR}/*.c"
)

opensdr_dev_var(OPENSDR_BASE_HEADERS OPENSDR_BASE_SOURCES)
